GET
Payouts/payoutsقائمة طلبات الصرف
يعرض طلبات الصرف مع مرشحات المحفظة والحالة والنشاط.
مستوى الوصولbusiness_financeالحد60/minمنع التكرارnoneالمصادقةBearerAuth
المصدر
LuxApi/app/Http/Controllers/Api/PayoutApiController.php::indexLuxPayProjects @ 146e98baa44eالمعاملات
X-Request-IDheaderClient correlation identifier. LuxPay may generate one when omitted.
Example:req_01J...wallet_idquerystatusquerybusiness_idqueryper_pagequeryPage size.
Example:20pagequeryPage number.
Example:1أمثلة الكود
العنوان المعروض Sandbox Placeholder حتى يتم تزويد النطاق الرسمي. لا تلصق رمز Production في متصفح عام.
curl --request GET \
--url 'https://sandbox-api.luxpay.example/v1/payouts' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>'الاستجابات
200Successful response.
statusboolean
Example:
truedataany
{
"status": true,
"data": {
"data": [
{
"id": 1,
"uuid": "00000000-0000-4000-8000-000000000001",
"wallet_id": 1,
"amount": 1,
"currency_code": "string",
"status": "pending",
"payout_method": null,
"payout_destination": null,
"description": null,
"idempotency_key": "string",
"attempts": [
null
],
"created_at": "2026-07-16T12:00:00Z"
}
],
"current_page": 1,
"last_page": 4,
"per_page": 20,
"total": 73,
"from": 1,
"to": 1
}
}